body {
    padding: 0;
    margin: 0;
    background-color: white;
    display: flex;
    flex-direction: column;
    min-height: 100vh;

}


#navbar {
    height: fit-content;
    width: 100%;
    font-family: 'Orbitron', 'sans-serif';
    border-bottom: 2px solid black;
    background-color: rgb(201, 252, 201);
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: rgb(101, 0, 144);

}

.logo-box {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 3px;
    max-width: fit-content;
    text-decoration: none;
    align-items: center;
    color: rgb(101, 0, 144);
    height: auto;
    width: auto;

}

.logo {
    height: 50px;
    width: auto;
    padding: 5px;
    min-height: auto;

}

.logo-name {
    font-weight: 900;
    font-size: 35px;
    margin: 0;
    height: auto;
    width: auto;

}

.logo-name:hover {
    color: rgb(0, 169, 0);
    transition: 0.3s ease;

}

#buttons {
    display: flex;
    justify-content: center;
    gap: 18px;
    height: fit-content;
    margin: 0;
    padding: 0 25px 0 0;
    color: black;
    width: auto;
    max-width: 100%;
    max-height: 100%;
}

.nav-buttons {
    text-decoration: none;
    font-weight: 900;
    font-size: 22px;
    font-family: 'Lilita one';
    position: relative;
    display: inline-block;
    transition: 0.3s ease;
    max-height: 100%;
    max-width: 100%;
    color: rgb(101, 0, 144);

}

.nav-buttons:hover {
    color: rgb(0, 169, 0);

}

.nav-buttons::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 0;
    height: 2px;
    background-color: rgb(0, 169, 0);
    ;
    transition: width 0.3s ease;
}

.nav-buttons:hover::after {
    width: 100%;
}

.hyetyn-banner {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    border-bottom: 3px solid black;
    object-fit: cover;
    max-height: 100%;
}

.about-hyetyn {
    margin: 0;
    width: auto;
    justify-content: center;
    display: flex;
    height: 480px;
    align-items: center;
    gap: auto;
    box-sizing: border-box;
    position: relative;
    align-self: center;

}

.info {
    max-width: 500px;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.Hyetyn {
    font-family: 'Lilita One';
    font-weight: 700;
    font-size: 119.02px;
    height: 107.117px;
    letter-spacing: 5px;
    margin: 0;
    color: rgb(101, 0, 144);
    width: fit-content;

}

.hyetyn-info {
    color: rgb(136, 136, 136);
    font-style: italic;
    font-weight: 300;
    font-size: 25.6px;
    margin: 0;
    font-family: "Cormorant Garamond", serif;
    width: fit-content;
}

.hyetyn-info2 {
    font-family: "DM Sans", sans-serif;
    font-size: 16px;
    line-height: 28.12px;
    width: auto;
    margin: 0;
}

.extra-buttons {
    height: fit-content;
    width: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
    margin: 0 20%;
}

.coming-soon {
    border: 2px solid rgb(104, 122, 103);
    border-radius: 20px;
    width: auto;
    height: auto;
    padding: 4px 10px;
    align-items: center;
    align-self: flex-start;
    justify-content: center;
    display: inline-flex;
    background-color: rgb(227, 251, 228);
    font-family: 'Orbitron', 'sans-serif';
    font-weight: 700;
    cursor: pointer;
    margin: 0;
    text-decoration: none;
    color: rgb(60, 71, 60);


}

.trailer-hyetyn {
    border: 2px solid rgb(122, 103, 103);
    border-radius: 20px;
    width: auto;
    height: auto;
    padding: 4px 10px;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    background-color: rgb(251, 227, 227);
    font-family: 'Orbitron', 'sans-serif';
    font-weight: 700;
    cursor: pointer;
    text-decoration: none;
    color: rgb(64, 55, 55);

}

.wishlist-hyetyn {
    border: 2px solid rgb(105, 103, 122);
    border-radius: 20px;
    width: auto;
    height: auto;
    padding: 4px 10px;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    background-color: rgb(229, 227, 251);
    font-family: 'Orbitron', 'sans-serif';
    font-weight: 700;
    cursor: pointer;
    text-decoration: none;
    color: rgb(53, 52, 61);

}

.hyetyn-circular-banner {
    width: 320px;
    height: 340px;
    padding: 0 15px 0 0;
    /* border: 4px solid transparent; */
    position: relative;
    justify-content: flex-start;
    object-fit: cover;
    margin: 0;
    transition: 150ms;
}

.hyetyn-circular-banner:hover {
    transform: scale(1.09);

}

footer {
    height: auto;
    width: auto;
    background-color: rgb(222, 255, 202);
    border-top: 2px solid black;
    box-sizing: border-box;
    font-family: 'Orbitron', 'sans-serif';
    margin-top: auto;
}

.footer-contains {
    padding: 40px;
    margin: 0;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    height: auto;
}

.footer-logo {
    cursor: pointer;
}

.logo-box2 {
    display: inline-flex;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    margin: 0;
    text-decoration: none;
    height: fit-content;
    width: fit-content;
    row-gap: 12px;
    align-items: center;

}

.logo2 {
    width: 80px;
}

.logo-name2 {
    font-weight: bold;
    padding: 0 0 0 5px;
    font-size: 30px;
    font-family: 'Lilita One';
    color: rgb(101, 0, 144);
    transition: 5ms;
    margin: 0;
}

.footer-legal {
    align-self: flex-start;
}

ul {
    list-style-image: none;
    padding: 0;
}

li {
    list-style-image: none;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.social-container {
    max-height: 50px;
    text-decoration: none;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.social-logo {
    height: 40px;
    width: 40px;
    object-fit: contain;
    transition: 100ms;
    padding: 0;
}

.social-logo:hover {
    transform: scale(1.5);

}

.error {
    font-family: 'Orbitron', 'sans-serif';
    text-align: center;
    line-height: 60px;
}

.preference {
    display: flex;
    justify-content: center;
    gap: 10px;
}

@media (max-width: 768px) {

    .logo-name2,
    .logo-name {
        display: none;
    }

    .about-hyetyn {
        flex-direction: column;
        height: auto;
        gap: 30px;
        margin: 40px auto;
    }

    .Hyetyn {
        font-size: 70px;
        height: auto;
        margin: 0;
    }

    .hyetyn-info {
        height: auto;
        margin: 0;
    }

    .hyetyn-info2 {
        height: auto;
        width: 100%;
        line-height: 25px;
    }

    .extra-buttons {
        height: fit-content;
        width: fit-content;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        gap: 8px;
        margin: 0;
    }

    .info {
        display: flex;
        flex-direction: column;
        gap: 18px;
        justify-content: center;
        padding: 0 10px;
    }

    .error {
        line-height: 20px;
        font-weight: 500;
        font-size: 15px;
    }

    .coming-soon {
        margin: 0 10px;
    }
}